<?php

namespace Workdo\MobileServiceManagement\Events;

use Illuminate\Queue\SerializesModels;

class DestroyMobileServiceContract
{
    use SerializesModels;

    public $mobileservice_contract;
    
    /**
     * Create a new event instance.
     *
     * @return void
     */
    public function __construct($mobileservice_contract)
    {
        $this->mobileservice_contract = $mobileservice_contract;
    }

    /**
     * Get the channels the event should be broadcast on.
     *
     * @return array
     */
    public function broadcastOn()
    {
        return [];
    }
}
